Bug 3723 - [UPDATE REQUEST] get-skype
: [UPDATE REQUEST] get-skype
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-04 14:27 MSK by Arkady L. Shane
Modified: 2014-02-17 11:51 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2014-02-04 14:27:36 MSK
Advisory:

New version of SKYPE (i586 only)

Buildlists:
https://abf.rosalinux.ru/build_lists/1610909
Comment 1 Vladimir Potapov 2014-02-05 15:46:32 MSK
The update route to extended testing
Comment 2 Postnikov Dmitry 2014-02-06 11:47:28 MSK
(In reply to comment #1)
> The update route to extended testing

****************************
Extended testing report
***************************
EN:
 	
In past you had a method of Errata do, since wheeze were, but now... If Skype run and play test sound the same wheezing. If you make a test call, it is not wheeze. With some people from your contacts list appear rare wheezing. In any case it is BETTER now than it was. Everything works as before. No errors yet noticed.

RU:
Раньше нужно было метод из Errata делать, т.к. хрип были, а сейчас... Если скайп запустить и проиграть тестовый звук - то так же хрипит. Если сделать тестовый вызов, то нету хрипов. С некоторыми людьми из списка контактов появляются редкие хрипы. Во всяком случае стало ЛУЧШЕ чем было. Остальное все работает как и раньше. Никаких ошибок пока не заметил.
Comment 3 Vladimir Potapov 2014-02-06 18:03:13 MSK
get-skype-4.2.0.13-1-rosa2012.1
********************** Advisory ***********************
get-skype-4.2.0.13-1-rosa2012.1
*******************************************************
QA Verified
Comment 4 Vladimir Potapov 2014-02-06 18:04:21 MSK
(In reply to comment #3)
get-skype-4.2.0.13-1-rosa2012.1
********************** Advisory ***********************
New version of SKYPE (i586 only)
*******************************************************
QA Verified